.banner {
    padding: 3rem 7.5rem 6.25rem;
    background-color: var(--color3);
    color: var(--color1);
    display: grid;
    grid-template-columns: 1fr 1fr;
}
 
.title {
    font-family: var(--fonte-secundaria);
    font-size: 4rem;
    margin-top: 4.875rem;
    margin-bottom: 2rem;
}
 
.paragraph {
    font-family: var(--fonte-secundaria);
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 2rem;
}
 
.images {
    position: relative;
    height: 406px;
}
 
.images > .myPhoto {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 18vw;
    border-radius: 50%;
}
 
.images > .logoSmaller {
    position: absolute;
    right: 7vw;
    bottom: 2.2vw;
    width: 25vw;
    border-radius: 50%;
}

@media (max-width: 1100px) {    
    .banner {
        padding: 3.5rem 1.5rem;
    }
 
    .title {
        margin-top: 0;
        margin-bottom: 1.5rem;
    }
 
    .paragraph {
        margin-bottom: 1.5rem;
    }
 
    .images {
        height: 338px;
    }
   
    .images > .myPhoto {
        width: 25vw;
    }
   
    .images > .logoSmaller {
        right: 10vw;
        width: 30vw;
    }
}

@media (max-width: 744px) {
    .banner {
        padding: 2rem 1rem;
        display: block;
    }
 
    .title {
        margin-bottom: 2rem;
    }
 
    .paragraph {
        margin-bottom: 2rem;
    }
 
    .images {
        height: 307px;
    }
 
    .images > .myPhoto, .images > .logoSmaller {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
   
    .images > .myPhoto {
        width: 170px;
        transform: translate(5rem, 0px);
    }
   
    .images > .logoSmaller {
        width: 240px;
        transform: translate(-1.5rem, 0px);
    }
}
